Infinera Cloud Xpress CX-1200F

Certificate details

Certificate ID #3671
Status historical
Historical reason SP 800-56Arev3 transition
Validation dates 16.06.2020
Standard FIPS 140-2
Security level 2
Type Hardware
Embodiment Multi-Chip Stand Alone
Caveat When installed, initialized and configured as specified in Section 12 of the Security Policy and the tamper evident seals and accessories installed as indicated in the Security Policy Section 11.1
Exceptions
  • Mitigation of Other Attacks: N/A
Description The Infinera Cloud Xpress CX-1200F incorporates Infinera’s Infinite Capacity Engine to deliver a 1.2 Tb/s wavelength-division multiplexing (WDM) super-channel in only 1 rack unit (1RU). Flexible 10/40/100 GbE support enables a smooth transition from 10 GbE and 40 GbE clients to 100 GbE. Multiple Cloud Xpress CX-1200F units can be racked, stacked and managed as a single unit in order to scale capacity up to 27.6 Tb/s per fiber pair. Data center operators can start by using a fraction of the platform’s capacity and scale up as needed without requiring any new installation or configuration.
Version (Hardware) Chassis Part Number (P/N): 800-1693-202; XMM2-S Controller Part Number (P/N): 130-2116-001
Version (Firmware) IQC17.3
Vendor Infinera http://www.infinera.com
Lab AEGISOLVE, Inc.
Algorithms
References

This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates.

Security policy

Extracted keywords

Symmetric Algorithms
AES, AES-, DES, Triple-DES, HMAC, HMAC-SHA-224, HMAC-SHA-512, HMAC-SHA-384, CMAC
Asymmetric Algorithms
RSA-2048, RSA-4096, RSA-3072, RSA4096, RSA2048, ECDH, ECDHE, ECDSA, ECC, DH, DSA
Hash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512, SHA-224, SHA512, SHA256, SHA384, MD5
Schemes
Key Exchange, Key agreement, Key Agreement
Protocols
SSH, SSHv2, TLS v1.2, TLS, TLS 1.2, IKE, IKEv2
Randomness
DRBG, RNG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384, P-521, P-224
Block cipher modes
ECB, CBC, CTR, CFB, OFB, GCM, CCM, XTS

Security level
Level 2
Side-channel analysis
cold boot

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

No automatically derived data are available in this section.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.fips.FIPSCertificate",
  "cert_id": 3671,
  "dgst": "ac2151d8aa26b578",
  "heuristics": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
    "algorithms": {
      "_type": "Set",
      "elements": [
        "CVL#C21",
        "SHS#C24",
        "RSA#C21",
        "Triple-DES#C21",
        "AES#C21",
        "AES#4369",
        "KAS#C21",
        "AES#C22",
        "KTS#C21",
        "DSA#C21",
        "#C381",
        "AES#C381",
        "HMAC#C21",
        "#4369",
        "SHS#C21",
        "DRBG#C21",
        "SHS#C23",
        "ECDSA#C21"
      ]
    },
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "17.3"
      ]
    },
    "indirect_transitive_cves": null,
    "module_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "module_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "policy_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "policy_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "related_cves": null,
    "verified_cpe_matches": null
  },
  "pdf_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
    "br1_deviations": 40,
    "br1_tables": null,
    "is_br1_format": false,
    "keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 4
          },
          "ECDH": {
            "ECDH": 30,
            "ECDHE": 1
          },
          "ECDSA": {
            "ECDSA": 17
          }
        },
        "FF": {
          "DH": {
            "DH": 2
          },
          "DSA": {
            "DSA": 5
          }
        },
        "RSA": {
          "RSA-2048": 4,
          "RSA-3072": 2,
          "RSA-4096": 5,
          "RSA2048": 1,
          "RSA4096": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 9
        },
        "CCM": {
          "CCM": 1
        },
        "CFB": {
          "CFB": 2
        },
        "CTR": {
          "CTR": 8
        },
        "ECB": {
          "ECB": 2
        },
        "GCM": {
          "GCM": 16
        },
        "OFB": {
          "OFB": 2
        },
        "XTS": {
          "XTS": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 11
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 46,
          "IKEv2": 16
        },
        "SSH": {
          "SSH": 23,
          "SSHv2": 8
        },
        "TLS": {
          "TLS": {
            "TLS": 22,
            "TLS 1.2": 1,
            "TLS v1.2": 1
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 1,
          "Key agreement": 1
        },
        "KEX": {
          "Key Exchange": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-224": 4,
          "P-256": 24,
          "P-384": 26,
          "P-521": 30
        }
      },
      "eval_facility": {},
      "fips_cert_id": {
        "Cert": {
          "#1": 2,
          "#4369": 1
        }
      },
      "fips_certlike": {
        "Certlike": {
          "AES 256": 2,
          "AES Cert. #4369": 1,
          "AES128/256": 1,
          "DSA 6": 5,
          "HMAC SHA512": 1,
          "HMAC- SHA1": 1,
          "HMAC-SHA- 256": 2,
          "HMAC-SHA-1": 1,
          "HMAC-SHA-1 (160": 1,
          "HMAC-SHA-1 160": 2,
          "HMAC-SHA-224": 2,
          "HMAC-SHA-224 10": 2,
          "HMAC-SHA-384": 2,
          "HMAC-SHA-512": 2,
          "HMAC-SHA-96": 2,
          "HMAC-SHA224": 2,
          "HMAC-SHA256": 4,
          "HMAC-SHA384": 2,
          "HMAC-SHA512": 2,
          "PKCS 1": 6,
          "PKCS12": 4,
          "RSA2048": 1,
          "RSA4096": 1,
          "SHA 1": 1,
          "SHA-1": 7,
          "SHA-1 12": 1,
          "SHA-1 8": 1,
          "SHA-224": 5,
          "SHA-256": 13,
          "SHA-384": 4,
          "SHA-512": 3,
          "SHA-521": 1,
          "SHA1": 2,
          "SHA2- 224": 2,
          "SHA2- 256": 2,
          "SHA2-224": 2,
          "SHA2-256": 2,
          "SHA2-384": 4,
          "SHA2-512 1024": 2,
          "SHA2-512 2048": 2,
          "SHA256": 10,
          "SHA384": 5,
          "SHA512": 7
        }
      },
      "fips_security_level": {
        "Level": {
          "Level 2": 5
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 1
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 9,
            "SHA1": 2
          },
          "SHA2": {
            "SHA-224": 5,
            "SHA-256": 13,
            "SHA-384": 4,
            "SHA-512": 3,
            "SHA256": 10,
            "SHA384": 5,
            "SHA512": 7
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 13
        },
        "RNG": {
          "RNG": 2
        }
      },
      "side_channel_analysis": {
        "other": {
          "cold boot": 2
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 72,
          "FIPS 186-2": 1,
          "FIPS 186-4": 8,
          "FIPS 197": 1,
          "FIPS 198-1": 2,
          "FIPS140-2": 1
        },
        "NIST": {
          "SP 800-133": 1,
          "SP 800-135": 1,
          "SP 800-38": 5,
          "SP 800-38D": 1,
          "SP 800-56": 2,
          "SP 800-67": 1,
          "SP 800-90A": 2
        },
        "PKCS": {
          "PKCS 1": 3,
          "PKCS12": 2
        },
        "RFC": {
          "RFC 4253": 1,
          "RFC 5246": 1,
          "RFC 5282": 2,
          "RFC 7296": 1,
          "RFC2574": 2
        },
        "X509": {
          "X.509": 12
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 20,
            "AES-": 1
          }
        },
        "DES": {
          "3DES": {
            "Triple-DES": 2
          },
          "DES": {
            "DES": 2
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 7,
            "HMAC": 6,
            "HMAC-SHA-224": 2,
            "HMAC-SHA-384": 1,
            "HMAC-SHA-512": 1
          }
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "module_algorithms": {
      "_type": "Set",
      "elements": [
        "CVL#C21",
        "SHS#C24",
        "RSA#C21",
        "Triple-DES#C21",
        "AES#C21",
        "AES#4369",
        "AES#C22",
        "KAS#C21",
        "DSA#C21",
        "KTS#C21",
        "SHS#C21",
        "AES#C381",
        "HMAC#C21",
        "SHS#C23",
        "ECDSA#C21",
        "DRBG#C21"
      ]
    },
    "policy_algorithms": {
      "_type": "Set",
      "elements": [
        "#C381",
        "#4369"
      ]
    },
    "policy_metadata": {
      "/Author": "Linda Lininger",
      "/CreationDate": "D:20200604154757-07\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Office 365",
      "/ModDate": "D:20200604154757-07\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Office 365",
      "/Title": "INFINERA Cloud XPress CX-1200F FIPS 140-2 NON-PROpRIETARY SECURITY POLICY",
      "pdf_file_size_bytes": 1568693,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 50
    }
  },
  "state": {
    "_type": "sec_certs.sample.fips.InternalState",
    "module": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "policy": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "347ee63fa8873a5d8c36f8a5f9bd525cf0d23bc0a91a3a1d222e0858bed4a108",
      "source_hash": "34f4093ae6873f426027cb1110c2ac208ebf718cd51191595cf1a9439e8ea43e",
      "txt_hash": "957fa38cf33e8e60c7bcc5d562363fb98b84a4457d2868b024071067c939a471"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
    "caveat": "When installed, initialized and configured as specified in Section 12 of the Security Policy and the tamper evident seals and accessories installed as indicated in the Security Policy Section 11.1",
    "certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/June 2020_010720_0752.pdf",
    "date_sunset": null,
    "description": "The Infinera Cloud Xpress CX-1200F incorporates Infinera\u2019s Infinite Capacity Engine to deliver a 1.2 Tb/s wavelength-division multiplexing (WDM) super-channel in only 1 rack unit (1RU). Flexible 10/40/100 GbE support enables a smooth transition from 10 GbE and 40 GbE clients to 100 GbE. Multiple Cloud Xpress CX-1200F units can be racked, stacked and managed as a single unit in order to scale capacity up to 27.6 Tb/s per fiber pair. Data center operators can start by using a fraction of the platform\u2019s capacity and scale up as needed without requiring any new installation or configuration.",
    "embodiment": "Multi-Chip Stand Alone",
    "exceptions": [
      "Mitigation of Other Attacks: N/A"
    ],
    "fw_versions": "IQC17.3",
    "historical_reason": "SP 800-56Arev3 transition",
    "hw_versions": "Chassis Part Number (P/N): 800-1693-202; XMM2-S Controller Part Number (P/N): 130-2116-001",
    "level": 2,
    "mentioned_certs": {},
    "module_name": "Infinera Cloud Xpress CX-1200F",
    "module_type": "Hardware",
    "revoked_link": null,
    "revoked_reason": null,
    "standard": "FIPS 140-2",
    "status": "historical",
    "sw_versions": null,
    "tested_conf": null,
    "validation_history": [
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2020-06-16",
        "lab": "AEGISOLVE, Inc.",
        "validation_type": "Initial"
      }
    ],
    "vendor": "Infinera",
    "vendor_url": "http://www.infinera.com"
  }
}